@charset "UTF-8";
.school-heading{
    text-align: center;
    padding-block: 6rem 3.6rem;
}
.school-heading .ttl{
    font-size: clamp(2rem,4vw,2.4em);
    font-weight: 500;
  line-height: 1.2;
}
.school-heading .en{
    font-size: 0.9em;
    color:var(--color-gray-500);
    letter-spacing: 0;
}

.school-image__items{
    display: grid;
  grid-template-rows: repeat(2, clamp(10rem, 20vw, 20rem));
  grid-template-columns: 3fr 2fr;
  gap: 0.2rem;
}
.school-image__item{
  object-fit: cover;
  width: 100%;
  height: 100%;
  background-color: var(--color-gray-100);
}
.school-image__item:nth-child(1){
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}
.school-image__item:nth-child(2){
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}
.school-image__item:nth-child(3){
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}
.facili-list > li{
    display: inline-block;
}
.facili-list > li:not(:last-child):after{
    content: '、';
}